﻿@charset "utf-8";
html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,a,em,img,strong,dd,dl,dt,li,ol,ul,fieldset,form,label,tbody,thead,input{padding:0;-webkit-text-size-adjust:none;
    margin-left: 0;
    margin-right: 0;
    }img{border:none;vertical-align:middle;}

body{
	font-size:13px;
	font-family:"微软雅黑";
	line-height: 25px;
	color: #666;
}.mc{margin-left:auto;margin-right:auto;}ol,ul{
	list-style:none;
	margin: 0px;
	padding: 0px;
}a{
	text-decoration:none;
	color:#666;
}em{font-style:normal}.l{float:left;}.r{float:right;}.cl{clear:both;}.dn{display:none;}.b{font-weight:bold;}.tc{text-align:center;}.tr{text-align:right;}.tl{text-align:left;}.rel{position:relative;}.abs{position:absolute;}textarea,input{resize:none;outline: none;}/*禁止在FF4中textarea通过鼠标拖动改变大小 outline去掉google浏览器下面的黄线  -webkit-text-size-adjust:none 去google下面不支持小于12号字体的属性*/
.zhifub{height:535px;}
.zfb_datu_ul{height:535px;position:relative;}
.zfb_datu_ul li{
	height:535px;
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	z-index: 2;
}
.inputreg{border:1px solid #ccc;padding:4px;font-family:Tahoma,宋体,serif;font-size:18px;color:#333;background:url(regb.png) -1px -2px no-repeat;
}



.red{color:#c00 !important;}
.blue{color:#06c !important;}
.gray{color:#999 !important;}
.darkgray{color:#5a5a5a !important;}
.yellow{color:#f90 !important;}
.orange{color:#f60 !important;}
.green{color:#080 !important;}
.blue2{color:#0000FF !important;}
.purple{color:#609 !important;}
.darkred{color:#900 !important;}

.large{font-size:25px;}
.larger{font-size:30px;}
.larger2{font-size:40px;}
.cuti{font-weight:bolder;}


.input1 {
border: 1px solid #C4DCF0;font-family: "MS Shell Dlg", "Tahoma", "宋体";font-size: 14px;color: #333;
background:#E0EEF8;margin:4px 0 0 0;

}

/*新版*/
.aside{float:left;width:220px;margin-left:10px;}
.content{float:left;width:795px;}

.asidenav{border:1px solid #c6c6c6;border-width:0 1px;}
.asidenav li
{
    border-bottom: 1px solid #c3d4e2;
    border-top: 1px solid #fdfeff;
    text-align: center;
}
.asidenav .first-child,
.asidenav .last-child{margin:4px 0px 0px -1px;border:none;}
.asidenav a{display:block;height:40px;font-size:14px;line-height:40px;padding:0 10px;background:#f6fcff;white-space:nowrap;overflow:hidden;}
.asidenav a:link,.asidenav a:visited{color:#000;text-decoration:none;}
.asidenav a:hover,.asidenav a:active,.asidenav a.current{font-weight:bold;background:#d4edff;}
.asidenav .first-child a{padding:1px 11px !important;}
.asidenav .last-child a{padding:0px 11px 1px !important;}
.asidenav .first-child a{background:url(nav.gif) no-repeat 0 -64px !important;}
.asidenav .first-child a:hover,
.asidenav .first-child a:active,
.asidenav .first-child a.current{background-position:0 -147px !important;}
.asidenav .last-child a{background:url(nav.gif) no-repeat 0 -106px !important;}
:0 -189px !important;}

.recharge a{display:block;width:74px;height:31px;font-size:14px;text-align:center;line-height:31px;background:url(btn-simple.png) no-repeat 0 0;}
.recharge{color:#fff;padding:1px 2px 0 0;}
.recharge a{color:#fff;display:block;width:74px;height:31px;font-size:14px;font-weight:bold;color:#fff;text-align:center;line-height:31px;background:url(btn-simple.png) no-repeat 0 0;}
.recharge a:hover,
.recharge a:active{color:#fff;background-position:0 -32px;text-decoration:none;vertical-align:top;}

.btnonly {display:inline-block;height:34px;font-size:14px;line-height:34px;vertical-align:top;}
.btnblue{display:inline-block;height:34px;font-size:14px;line-height:34px;background:url(bg_formbtn3.png) no-repeat 0 -105px;text-decoration:none !important;}
.btnblue{display:inline-block;height:34px;font-size:14px;line-height:34px;background:url(bg_formbtn3.png) no-repeat 0 -105px;text-decoration:none !important;}
.btnblue .innerblue{display:inline-block;border:none;height:34px;padding:0 17px;vertical-align:top;color:#818181;background:url(bg_formbtn3.png) no-repeat 100% -70px;cursor:pointer;}
.btnpositive .innerblue{background-position:100% 0;color:#fff;}
.btn-disable .innerblue{background-position:100% -70px;color:#999 !important;cursor:default;}

.btnye{margin-left:15px;font-weight: bold;display:inline-block;height:34px;font-size:14px;line-height:34px;background:url(bg_formbtn1.png) no-repeat 0 -105px;text-decoration:none !important;}
.btnye{margin-left:15px;font-weight: bold;display:inline-block;height:34px;font-size:14px;line-height:34px;background:url(bg_formbtn1.png) no-repeat 0 -105px;text-decoration:none !important;}
.btnye .innerye{font-weight: bold;display:inline-block;border:none;height:34px;padding:0 5px;vertical-align:top;color:#818181;background:url(bg_formbtn1.png) no-repeat 100% -70px;cursor:pointer;}
.btnpositive .innerye{font-weight: bold;background-position:100% 0;color:#fff;}
.btn-disable .innerye{font-weight: bold;background-position:100% -70px;color:#999 !important;cursor:default;}

.btnwrap{display:inline-block;height:34px;font-size:14px;line-height:34px;background:url(bg_formbtn2.png) no-repeat 0 -105px;text-decoration:none !important;}
.btnwrap .inner{border-style: none;
    border-color: inherit;
    border-width: medium;
    display:inline-block;padding:0 17px;vertical-align:top;color:#818181;background:url(bg_formbtn2.png) no-repeat 100% -70px;cursor:pointer;
}
.btnpositive{background-position:0 -35px;}
.btnpositive .inner{background-position:100% 0;color:#fff;}
.btn-disable{background-position:0 -105px;}
.btn-disable .inner{background-position:100% -70px;color:#999 !important;cursor:default;}
a.free-btn{ border:solid 1px #099fdd; width:200px; height:60px; line-height:60px; text-align:center; color:#099fdd; font-size:20px; margin-top:50px; font-weight:normal; display:inline-block}
a.free-btn:hover{border:solid 1px #000; color:#000;}

.xiaod_div{
	text-align:center;
	z-index:13;
	position: relative;
	margin-top: -30px;
	left: auto;
	right: auto;
}
.xiaod_div span{
	display:inline-block;
	margin-right:10px;
	width:8px;
	height:8px;
	cursor:pointer;
	background-color: #FFF;
	
}
.xiaod_div .a_active{
	background-position:0 0;
	background-color: #FC0;
}
#banner{width:884px;height:0;margin:0 auto;position:relative;z-index:11;}


.link-reg {position:absolute;z-index:20;left:-30px;top:470px;font-size:18px;color:#fff;}
.link-reg a{color:#fff;list-style-type:none;line-height:18px;text-decoration:none;}
.link-reg a:hover{list-style-type:none;line-height:18px;	text-decoration:underline;}


.link-login {position:absolute;z-index:20;left:-30px;top:485px;font-size:18px;color:#fff;}
.link-login a{color:#FF7E00;list-style-type:none;line-height:18px;text-decoration:none;font-weight:bolder;}
.link-login a:hover{list-style-type:none;line-height:18px;	text-decoration:underline;font-weight:bold;}


.link-down {position:absolute;z-index:15;left:-40px;top:415px;font-size:14px;color:#fff;}
.link-down a{margin-left:10px;margin-right:10px;font-size:13px;color:#fff;list-style-type:none;line-height:18px;text-decoration:none;}
.link-down a:hover{list-style-type:none;line-height:18px;	text-decoration:underline;}
#bg_yuanpan{position:absolute;z-index:17;right:-80px;top:75px;}
#bg_yuanpan .yuanpan{ height:360px; width:360px; background:url(/images/yuanpan.png) no-repeat;display:block;}

#bg_bno1{position:absolute;z-index:13;left:140px;top:75px;padding-bottom:20px;}
#bg_bno1 h3{
	line-height:50px;
	text-align:center;
	font-size:14px;
	height:80px;
}
#bg_bno1 h3 span{display:inline-block;width:182px;background:#000;cursor:default;}
#bg_bno1 h3 .h3_span
{
    font-family:"Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",华文细黑,STHeiti,MingLiu ;
    color:#fff;
	background:none;
	font-size: 65px;
	font-weight: normal;
	padding-top: 20px;
	padding-bottom: 10px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 30px;
	width: 100%;
}
#bg_bno1 h4 span{display:inline-block;height:100px;cursor:default;}
#bg_bno1 h4 .h4_span
{
    color:#fff;
	background:none;
	font-size: 30px;
	font-weight: normal;
	padding-top: 20px;
	width: 100%;
    text-align: center;
}

#bg_bno{
	position:absolute;
	z-index:14;
	top:262px;
	left:140px;
    height: 141px;
    width: 740px;
}
.downs{ height:84px; width:670px; 
background:url(/images/down_online.png) no-repeat;display:block; margin-bottom:10px;
    text-align: center;
}
.downs:hover{ height:84px; width:404px; background:url(/images/down2.png) no-repeat;  display:block; margin-bottom:10px;}

.line_h{ line-height:25px; font-size:14px; color:#fff;}
.line_w{ line-height:30px; font-size:14px; color:#fff;}


.pd_div{
	padding-top: 50px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
	text-align: center;
}
.down1 
{
    margin-top:15px;

	}
.down1 a
{  
	
   list-style-type:none;line-height:18px;padding:1px;

	text-decoration:none;
}
.down1 a:hover
{   
	
	list-style-type:none;line-height:18px;padding:1px;
	text-decoration:underline;
}

.who{ height:523px; background:url(/images/who.png) no-repeat;background-position:center center;margin-top:15px;  margin-bottom:10px;}

.chengzhang{ height:270px; background:url(/images/chengzhang.png) no-repeat;background-position:center center;margin-top:15px;  margin-bottom:10px;}
.whouser{MARGIN-RIGHT: auto; MARGIN-LEFT: auto;  height:1121px; background:url(/images/ques_who_bg.png) no-repeat;background-position:center center;margin-top:15px;  margin-bottom:10px;}
.whousertitle{MARGIN-RIGHT: auto; MARGIN-LEFT: auto;height:35px;  background:url(/images/ques_who_title.png) no-repeat;background-position:center center;margin-top:15px;  margin-bottom:10px;}

.whybig{MARGIN-RIGHT: auto; MARGIN-LEFT: auto;  height:1388px; background:url(/images/why.png) no-repeat;background-position:center center;margin-top:15px;  margin-bottom:10px;}
.why{width:800px;MARGIN-RIGHT: auto; MARGIN-LEFT: auto;}
.w1{width:450px;position:relative;	z-index:18;	top:270px;	left:430px; }
.w2{width:450px;position:relative;	z-index:18;	top:580px;	left:10px; }
.w3{width:450px;position:relative;	z-index:18;	top:880px;	left:400px; }
.t1{display:block; font-size:40px;line-height:40px;color:#3759CB}
.t2{margin-top:15px;display:block; font-size:20px;line-height:30px;color:#666666;}
.abox{width:500px;float:left;height:250px;margin-top:20px;}
.aboxt1{font-size: 30px; color: #00A9EE; line-height: 50px; margin-left: 0px;}
.aboxt2{}
.aboxt2 a{font-size: 18px; color: #00A9EE; line-height: 50px; margin-left: 280px;}
.aboxt2 a:hover{color: #00A9EE;text-decoration:underline;}
.aboxt3 {margin-left:17px;;border-bottom-width:1px;border-bottom-style:solid;width:92%;border-bottom-color:#E1E1E1}

.listabox
{
    font-size:16px;
margin: 0px 15px 20px;
text-align: left;
}
.listabox ul{
list-style-type: none;
margin: 0px;
padding: 0px;
}
.listabox li{
width: 100%;
height:30px;
}
.listabox li a
{
    width:352px;
white-space:nowrap;overflow:hidden;text-overflow:ellipsis;
color: #4D5058;
display: block;
padding: 0px 0px 0px 0px;
}
.listabox li span
{
float: right;/*使span元素浮动到右面*/
text-align: right;/*日期右对齐*/
}
.listabox li a:hover{
color: #4D5058;text-decoration:underline;
}




.pd_div p{
	height:35px;
	
	line-height:35px;
	font-size: 18px;
}
.ip_txt{
	border:1px solid #CCC;
	height:30px;
	line-height:30px;
	color:#999;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}
.btn_dengl
{
    border-style: none;
    border-color: inherit;
    border-width: medium;
    margin-top:10px;
	background:url(/images/btn.jpg) no-repeat 0 0;
	cursor:pointer;
	color: #FFF;
	font-size: 20px;
	font-family: "微软雅黑";
	line-height: 35px;
}

.btn_deng2{
	border:none;
	width:225px;
	height:35px;
	margin-top:10px;
	background:url(../images/btnblue.jpg) no-repeat 0 0;
	cursor:pointer;
	color: #FFF;
	font-size: 16px;
	font-weight:bold;
	
	font-family: "微软雅黑";
	line-height: 35px;
}
.btn_d1{background-position:0 -35px;}
.str_p{margin-top:10px;}
.str_p strong a{
	color:#FFF;
	font-size:14px;
}
.wi_bs{color:#fff;float:right;}
.wi_bs:hover{text-decoration:underline;}








.head {
	width: 1024px;
	height:70px;
	margin-right: auto;
	margin-left: auto;
}
.logo {
	float: left;
}
.nav {
	float: right;
	height: 44px;
	margin-top: 25px;
}
.nav ul li {
	font-size: 16px;
	float: left;
}
.nav ul li a {font-weight:500;font-family: font-family:"Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",华文细黑,STHeiti,MingLiu ;
	display: block;
	text-align: center;
	padding-bottom: 10px;
	margin-right: 20px;
	margin-left: 20px;
}
.nav ul li a:hover,.nav ul li.curr {
	color: RED;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #0794D6;
}
.main {

}
.tab {
	width: 50%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 14px;
	float: left;
	height: 160px;
}
.pic {
	float: left;
	width: 200px;
	text-align: center;
}
.txt {
	float: right;
	width: 300px;
}
.txt h1 {
	font-size: 24px;
	font-weight: normal;
	line-height: 50px;
}
.tbg1{
	background-color: #efefef;
}
.pic1 {
	float: right;
	width: 500px;
	text-align: center;
}
.txt1{
	float: left;
	width: 500px;
	margin-top: 50px;
}
.txt1 h1 {
	font-size: 24px;
	font-weight: normal;
	line-height: 50px;
}
.foot {
	background-color: #474747;
}
.youqing {
	width: 1024px;
	padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	color: #FFF;
}
.youqing a {
	color: #FFF;
}
.foot .footer {
	width: 1024px;
	padding-top: 10px;
	padding-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	color: #FFF;
}
.footer a 
{
    margin-left:15px;
    margin-right:15px;
	color: #FFF;
}
.footer a:hover {
	text-decoration:underline;
}
.header {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0794D6;
	background-color: #FFF;
}
.mainer {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.title {
	font-size: 16px;
	color: #6BC142;
	line-height: 35px;
	margin-top: 10px;
	padding-left: 10px;
}
.table {
	background-color: #eee;
	margin-top: 10px;
}
.table tr td {
	background-color: #FFF;
	padding: 5px;
}
.btn {
	width: 150px;
	height: 45px;
	line-height: 45px;
	font-size: 18px;
	color: #fff;
	background-color: #0794D6;
	float: left;
	display: block;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-family: "微软雅黑";
}
.dcontent li span{	margin-left:20px;font-size: 13px;color: #FB8200;}
.dcontent li
{
    vertical-align : center;
    margin-top:10px;
    padding:5px;
    margin-right:0px;
    margin-bottom:10px;
	font-size: 18px;line-height:32px;list-style:none;
	border-color:#ccc;
	border-top-width: 0px;
	border-style:dotted;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	color: #000}
	
.button {height: 20px;line-height:20px;border: 0;cursor: pointer;	background: url(/image/button.gif) no-repeat;font-size: 12px;color:#333;text-align: center;font-family: "MS Shell Dlg", "Tahoma", "宋体";width:66px; margin:4px 0 0 0}
.btn a {
	display: block;
	text-align: center;
	color: #FFF;
}
.btn a:hover {
	background-color: #569F33;
}
.table tr td strong {
	color: #FF962F;
}
.table tr td h1 {
	font-size: 13px;
	font-weight: normal;
	background-image: url(../images/b.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	margin-left: 30px;
}
.dpic {
	width: 400px;
	float: left;
}
.txt2 {
	float: right;
	width: 300px;
	margin-top: 50px;
	margin-right: 100px;
}
.txt2 h1 {
	line-height: 50px;
	font-weight: normal;
}
.info {
	margin-top: 10px;
	background-color: #F9F9F9;
	padding: 10px;
}
.lb {
	margin-top: 20px;
	height: 150px;
	padding-left: 100px;
}
.lb h1 {
	font-size: 24px;
	line-height: 50px;
	font-weight: normal;
}
.ipic {
	float: left;
}
.itxt {
	float: left;
	margin-top: 20px;
	margin-left: 30px;
}
.down {
	border: 1px dashed #CCC;
	padding: 20px;
}
.top {
	background-color: #F2F2F2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	color: #666;
}
.top .toper {
	width: 1004px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	height: 27px;
	line-height: 27px;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 10px;
}
.left {
	float: left;
	width: 230px;
}
.left2 {
	float: left;
	width: 190px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #eeeeee;
}
.title1 {
	background-image: url(../images/title.jpg);
	height: 45px;
	line-height: 45px;
	font-size: 18px;
	color: #FFF;
	padding-left: 20px;
	background-position: center 1px;
	background-repeat: no-repeat;
}
.left ul li {
	margin-top: 5px;
	overflow:hidden;
}
.sort {
	padding-bottom: 10px;
	border: 0px solid #319DDD;
	padding-right: 10px;
}
.right {
	width: 1024px;
	float: right;
	border: 1px solid #eee;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
}
.list ul li h1 {
	font-weight: normal;
	float: left;
	width: 200px;
	font-size: 12px;
	color: #999;
}
.list ul li span {
	float: left;
	width: 500px;
}
.list ul li {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	float: left;
	width: 100%;
	line-height: 35px;
}
.tit {
	color: #000;
	font-size: 16px;
	line-height: 35px;
	background-image: url(../images/t.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 30px;
	font-weight:bold;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D3EDC7;
}
.stit {
	font-size: 18px;
	line-height: 50px;
	text-align: center;
}


/* 主要css样式*/
.main-im{position:fixed;right:10px;top:300px;z-index:100;width:110px;height:272px;}
.main-im .qq-a{display:block;width:106px;height:116px;font-size:14px;color:#0484cd;text-align:center;position:relative;}
.main-im .qq-a span{bottom:5px;position:absolute;width:90px;left:10px;}
.main-im .qq-hover-c{width:70px;height:70px;border-radius:35px;position:absolute;left:18px;top:10px;overflow:hidden;z-index:9;}
.main-im .qq-container{z-index:99;position:absolute;width:109px;height:118px;border-top-left-radius:10px;border-top-right-radius:10px;border-bottom:1px solid #dddddd;background:url(/images/qq-icon-bg.png) no-repeat center 8px;}
.main-im .img-qq{max-width:60px;display:block;position:absolute;left:6px;top:3px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.main-im .im-qq:hover .img-qq{max-width:70px;left:1px;top:8px;position:absolute;}
.main-im .im_main{background:#F9FAFB;border:1px solid #dddddd;border-radius:10px;background:#F9FAFB;display:none;}
.main-im .im_main .im-tel{color:#000000;text-align:center;width:109px;height:105px;border-bottom:1px solid #dddddd;}
.main-im .im_main .im-tel div{font-weight:bold;font-size:14px;margin-top:2px;}
.main-im .im_main .im-tel .tel-num{font-family:Arial;font-weight:bold;color:#e66d15;}
.main-im .im_main .im-tel:hover{background:#fafafa;}



.main-im .im_main .weixing-container{width:55px;height:47px;border-right:1px solid #dddddd;background:#f5f5f5;border-bottom-left-radius:10px;background:url(/images/weixing-icon.png) no-repeat center center;float:left;}
.main-im .im_main .weixing-show{width:112px;height:172px;background:#ffffff;border-radius:10px;border:1px solid #dddddd;position:absolute;left:-125px;top:-126px;}
.main-im .im_main .weixing-show .weixing-sanjiao{width:0;height:0;border-style:solid;border-color:transparent transparent transparent #ffffff;border-width:6px;left:112px;top:134px;position:absolute;z-index:2;}
.main-im .im_main .weixing-show .weixing-sanjiao-big{width:0;height:0;border-style:solid;border-color:transparent transparent transparent #dddddd;border-width:8px;left:112px;top:132px;position:absolute;}
.main-im .im_main .weixing-show .weixing-ma{width:104px;height:103px;padding-left:5px;padding-top:5px;}
.main-im .im_main .weixing-show .weixing-txt{position:absolute;top:110px;left:7px;width:100px;margin:0 auto;text-align:center;}
.main-im .im_main .ali-container{width:50px;height:47px;background:#f5f5f5;border-bottom-right-radius:10px;background:url(/images/totop-icon.png) no-repeat center center;float:right;}
.main-im .im_main .ali-show{width:112px;height:172px;background:#ffffff;border-radius:10px;border:1px solid #dddddd;position:absolute;left:-125px;top:-126px;}
.main-im .im_main .ali-show .ali-sanjiao{width:0;height:0;border-style:solid;border-color:transparent transparent transparent #ffffff;border-width:6px;left:112px;top:134px;position:absolute;z-index:2;}
.main-im .im_main .ali-show .ali-sanjiao-big{width:0;height:0;border-style:solid;border-color:transparent transparent transparent #dddddd;border-width:8px;left:112px;top:132px;position:absolute;}
.main-im .im_main .ali-show .ali-ma{width:104px;height:103px;padding-left:5px;padding-top:5px;}
.main-im .im_main .ali-show .ali-txt{position:absolute;top:110px;left:7px;width:100px;margin:0 auto;text-align:center;}






.main-im .im_main .go-top{width:50px;height:47px;background:#f5f5f5;border-bottom-right-radius:10px;background:url(/images/totop-icon.png) no-repeat center center;float:right;}
.main-im .im_main .go-top a{display:block;width:52px;height:47px;}
.main-im .close-im{position:absolute;right:10px;top:-12px;z-index:100;width:24px;height:24px;}
.main-im .close-im a{display:block;width:24px;height:24px;background:url(/images/close_im.png) no-repeat left top;}
.main-im .close-im a:hover{text-decoration:none;}
.main-im .open-im{cursor:pointer;margin-left:68px;width:40px;height:133px;background:url(/images/open_im.png) no-repeat left top;}
.shijian 
{
    font-size: 14px;
	padding: 10px;
	line-height:24px;
}
.cc 
{
    font-size: 18px;
	padding: 10px;
	line-height:36px;
}

.cc li
{   
	list-style:none;
	border-color:#ccc;
	border-top-width: 0px;
	border-style:dotted;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	color: #000
}
.cc a
{   text-decoration:none;
   	color: #000;
}
.cc a:hover{
	
	text-decoration:underline;
}
.login {
	background-image: url(../images/login.png);
	height: 500px;
	background-repeat: no-repeat;
	background-position: right;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
.login1 {
	padding: 20px;
}
.login1 h1 {
	font-size: 18px;
	font-weight: normal;
	line-height: 50px;
	background-image: url(../images/login.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
}
.reg {
	margin-right: auto;
	margin-left: auto;
	filter:alpha(opacity=50);
	filter:alpha(opacity=70);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity:0.9;
	padding: 10px;
	border: 0px solid #ddd;
	margin-top: 20px;
}
.reg #form1  h1 {
	font-size: 18px;
	font-weight: normal;
	background-image: url(../images/reg.png);
	background-repeat: no-repeat;
	height: 50px;
	line-height: 50px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
}
.left1 {
	width: 250px;
}
.right1 {
	float: right;
	width: 810px;
}
.ctitle {
	height: 35px;
	line-height: 35px;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	font-weight: bold;
}
.tit1 {
	background-image: url(../images/t.jpg);
	height: 50px;
	line-height: 50px;
	padding-left: 10px;
	color: #FFF;
	background-repeat: no-repeat;
}
.list1 {
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.sort ul li {
	padding-left: 20px;
	height: 30px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-right: 20px;
}
.ctitle h1 {
	font-size: 16px;
	padding-left: 20px;
	color: #393;
	font-weight: normal;
}
#u1 {
	background-image: url(../images/u1.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: left center;
	line-height: 30px;
}
#u2 {
	background-image: url(../images/u2.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: left center;
	line-height: 30px;
}
#u3 {
	background-image: url(../images/u3.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: left center;
	line-height: 30px;
}#u4 {
	background-image: url(../images/u4.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: left center;
	line-height: 30px;
}
#u5 {
	background-image: url(../images/u5.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: left center;
	line-height: 30px;
}
#u6 {
	background-image: url(../images/u6.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: left center;
	line-height: 30px;
}
#u7 {
	background-image: url(../images/u7.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: left center;
	line-height: 30px;
}
#u8 {
	background-image: url(../images/u8.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: left center;
	line-height: 30px;
}
#u9 {
	background-image: url(../images/u9.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: left center;
	line-height: 30px;
}
.quit  {
	background-image: url(../images/u6.png);
	background-repeat: no-repeat;
	font-size: 14px;
	padding-left: 30px;
	background-position: left center;
	color: #309CDA;}

#user li {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.sort ul {
	margin-top: 10px;
	margin-bottom: 10px;
}
.sort ul li a:hover {
	background-color: #F3F3F3;
}
.quit  a {
	color: #339DDB;
}
.list {
	padding-left: 20px;
}
#scrollDiv{
	width:994px;
	height:25px;
	line-height:30px;
	overflow:hidden;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	background-image: url(../images/note.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	border: 1px solid #FAEABE;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	background-color: #FCF8E3;
	color: red;
}
#scrollDiv li{height:25px;padding-left:10px;}
.wb {
	float: left;
	text-align: left;
}
.wb h1 {
	font-size: 12px;
	font-weight: normal;
	float: left;
	line-height: 20px;
}
.wb span {
	float: left;
	margin-left: 10px;
}
.usertxt {
	background-color: #F3F3F3;
}
.btn_dengl a 
{
    font-family: "Microsoft YaHei" ! important;
	font-size: 16px;
	color: #FFF;
}
.btn_deng2 a {
		font-size: 16px;
	color: #FFF;
}
.tbg {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
.tip2{
	position:relative;
	font-size:14px;
	color:#EC6B07;
	height:46px;
	line-height:46px;
	padding-left:100px;
	border:1px solid #FADA7B;
	border-radius:2px;
	box-shadow: 1px 1px 1px #eee;
	background-color: #FDEDB5;
	background-image: url(../images/zy.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.tip{
	position:relative;
	font-size:14px;
	color:#EC6B07;
	height:35px;
	line-height:35px;
	padding-left:35px;
	border:1px solid #FADA7B;
	border-radius:2px;
	box-shadow: 1px 1px 1px #eee;
	background-color: #FDEDB5;
	background-image: url(../images/ts.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding-right: 35px;
}
.tip3 {
	line-height:25px;
	padding-left:50px;
	padding-top:20px;
	padding-bottom: 20px;
	margin-top: 10px;
	margin-bottom: 20px;
}
.tip2 .gb{position:absolute;right:5px;top:3px;font:18px/0.873 Microsoft YaHei;cursor:pointer;color:#999;}
.tip2 .gb:hover{text-decoration:none;color:#333;}
.table b {
	font-size: 18px;
	font-weight: normal;
	color: #0794D6;
}
.cz {
	color: #6BC142;
}
.act {
	
	background-color: #F3F3F3;
}
.sort ul li a {
	display: block;
}
.info strong {
	color: #FF881B;
	font-size: 18px;
	font-weight: normal;
}
.info a {
	color: #6BC142;
}
.bshare-custom.icon-medium {
	padding: 10px;
}
.asort ul li a {
	background-image: url(../images/li.png);
	display: block;
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	height: 30px;
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #6BC142;
}
.asort ul li a:hover,.asort ul li a.active {
	color: #6BC142;
}
#wrapper {
	width:300px;
	margin:0 auto;
	background:#f8f8f8;
	border:1px solid #a3a3a3;
	padding:20px 20px 50px;
	border-radius:5px;-moz-border-radius:5px;
}


.tab_menu li{
	width:120px;
	float:left;
	height:30px;
	line-height:30px;
	text-align:center;
	cursor:pointer;
	margin-left: 10px;
}
.tab_menu li.current{
	color:#333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F3F3F3;
	border-right-color: #F3F3F3;
	border-bottom-color: #F3F3F3;
	border-left-color: #F3F3F3;
	background-color: #F3F3F3;
}
.tab_box{
	padding:20px;
}
.tab_box .hide{display:none;}
.box {
	background:#fff;
	border:0px solid #d3d3d3;
	margin-top: 10px;
	margin-right: 5px;
	margin-left: auto;
}
.tab_box {
	padding:20px;
}
.tab_menu {
	list-style:none;
	overflow:hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F3F3F3;
	line-height: 30px;
}
.tab_box strong {
	color: #F60;
	font-weight: normal;
}

.qhd-desc h2 { margin-bottom:0.8em; }
.qhd-desc h3 { margin-bottom:0.6em; }
.qhd-desc p { margin-bottom:0.5em; }
.demo-copyright { margin-top:100px; text-align:center; }


.fixed_box { width:154px; position:absolute; z-index:9999; top:220px; overflow:hidden;}

hr{border:5px solid #e2e2e2; border-width: 0 0 5px 0; margin: 20px 10px 10px 10px;}


.content_box { width:154px; /*background:#fff;*/ position:absolute; z-index:2; top:0; right:0; }
.content_title, .content_bottom, .close_btn a, .show_btn { background:url(../images/sidebar_bg.gif) no-repeat; }
.content_title { height:46px; background-position:-1165px 0; }
.content_title span { display:none; }
.content_list { font-family:Arial, Helvetica, sans-serif; padding:5px 5px; font-size:12px; background:url(../images/service/gray_line.gif) repeat-y center; text-align:center;}
.content_bottom { height:8px; overflow:hidden; background-position:-1165px -50px;}

.close_btn { position:absolute; right:10px; top:15px; }
.close_btn, .close_btn a { display:block; width:18px; height:20px; overflow:hidden; cursor:pointer; background-position:-44px -90px;}
.close_btn a:hover { background-position:-67px -90px;}
.close_btn a span { display:none;}

.show_btn { display:none; width:28px; height:112px; background-position:-231px 0 ;position:absolute; top:0; z-index:1; cursor:pointer;}
.show_btn span { display:none;}

.content_list .qqserver p { text-align:center; padding:6px 0; margin:0; vertical-align:middle;}
.content_list .qqserver p span { margin-right:5px;}
.content_list .qqserver p img {display: inline; margin-top:-5px; vertical-align:middle;}
.content_list .phoneserver  { font-size:14px; text-align:center;}
.content_list .phoneserver h5 { font-family:"Microsoft Yahei"; font-weight:bold; color:#666; font-size:15px;}
.content_list .phoneserver p { padding:2px 0; _height:16px; margin:0;color: #666666;}
.content_list .msgserver { text-align:center; margin-bottom:5px;}
.content_list .msgserver a { background:url(../images/service/sidebar_bg.gif) no-repeat -119px -116px; padding-left:20px;}
.content_list hr { border-bottom:1px solid #E6E6E6; height:1px; margin:10px 0; clear:both;}


/* gray skin as the default skin */
.skin_gray .content_title { background-position:-1165px 0;}
.skin_gray .content_list { background:url(../images/service/gray_line.gif) repeat-y center;}
.skin_gray .content_bottom { background-position:-1165px -50px; }
.skin_gray .close_btn  a{background-position:-44px -90px;}
.skin_gray .close_btn a:hover {background-position:-67px -90px;}
.skin_gray .show_btn {background-position:-231px 0;}
.skin_gray .msgserver a { color:#6c6c6c;}
.skin_gray hr { border-bottom:1px solid #e4e4e4;}

/* blue skin  */
.skin_blue .content_title {background-position:-365px 0; }
.skin_blue .content_list { background:url(../images/service/blue_line.gif) repeat-y center;}
.skin_blue .content_bottom {background-position:-365px -50px;}
.skin_blue .close_btn a {background-position:-44px 0;}
.skin_blue .close_btn a:hover {background-position:-66px 0;}
.skin_blue .show_btn {background-position:-119px 0;}
.skin_blue .msgserver a { color:#06C;}
.skin_blue hr{ border-bottom::1px solid #dbe4e9;}

/* yellow skin  */
.skin_yellow .content_title {background-position:-565px 0;}
.skin_yellow .content_list { background:url(../images/service/yellow_line.gif) repeat-y center;}
.skin_yellow .content_bottom {background-position:-565px -50px;}
.skin_yellow .close_btn a {background-position:-44px -23px;}
.skin_yellow .close_btn a:hover {background-position:-66px -23px;}
.skin_yellow .show_btn {background-position:-147px 0;}
.skin_yellow .msgserver a { color:#f78b00;}
.skin_yellow hr{border-bottom::1px solid #f7f5df;}

/* green skin  */
.skin_green .content_title {background-position:-965px 0;}
.skin_green .content_list { background:url(../images/service/orange_line.gif) repeat-y center;}
.skin_green .content_bottom {background-position:-965px -50px;}
.skin_green .close_btn a {background-position:-44px -67px;}
.skin_green .close_btn a:hover {background-position:-66px -67px;}
.skin_green .show_btn {background-position:-203px 0;}
.skin_green .msgserver a { color:#d25b04;}
.skin_green hr{border-bottom::1px solid #feefde;}

/* orange skin  */
.skin_orange .content_title {background-position:-765px 0;}
.skin_orange .content_list { background:url(../images/service/green_line.gif) repeat-y center;}
.skin_orange .content_bottom {background-position:-765px -50px;} 
.skin_orange .close_btn a {background-position:-44px -46px;}
.skin_orange .close_btn a:hover  {background-position:-66px -46px;}
.skin_orange .show_btn {background-position:-175px 0;}
.skin_orange .msgserver a { color:#769a0f;}
.skin_orange hr{border-bottom::1px solid #edf2e5;}

/* white skin  */
.skin_white .content_title {background-position:-1365px 0;}
.skin_white .content_list { background:url(../images/service/white_line.gif) repeat-y center;}
.skin_white .content_bottom {background-position:-1365px -50px;}
.skin_white .close_btn a {background-position:-67px -90px;}
.skin_white .close_btn a:hover {background-position:-45px -90px;}
.skin_white .show_btn {background-position:-259px 0;}
.skin_white .msgserver a { color:#6c6c6c;}
.skin_white hr{border-bottom::1px solid #e4e4e4;}

/**/
.pages{ margin:10px 0px;background: #eee; height:30px; line-height:30px;}

.qa-list {}
.qa-list dl {padding: 0px 0;}
.qa-list dt {border-bottom: 1px dashed #DEDDDC; background: url(../images/q-ico.png) no-repeat 6px 12px; padding: 15px 0 15px 36px;font-size: 16px; line-height: 16px; cursor: pointer;}
.qa-list dd {border-bottom: 1px solid #DEDDDC; background: url(../images/a-ico.png) no-repeat 6px 14px; padding: 15px 0 15px 36px;font-size: 14px; line-height: 22px; display: none; color: #666;}
.qa-list dt:hover{}
.qa-list dt.on,.qa-list dt:hover {color: #81BC1D;background-color: #F7F7F1;}
.qa-ico {width: 225px; height: 212px; background: url(../images/qa-ico.png) no-repeat; margin: 56px 0 0 48px;}
.qa-list dd a:link,.qa-list dd a:visited {color: #81BC1D;}
.qa-list dd a:hover,.qa-list dd a:active {color: #f00;}

table {
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
    
}
select {
  font-size: 16px !important;
  font-weight: bold;
  background: #f8f8f8;
  color: #333;
}
.bordered 
{
    font-size:14px;
    width:100%;
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;         
}

.bordered tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    
    
.bordered td, .bordered th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: center;    
}

.bordered th {
    background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
}

.bordered td:first-child, .bordered th:first-child {
    /*border-left: none;*/
    text-align: center;    
}

.bordered th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.bordered th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.bordered th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}
	
		
	/*布局*/
.tedian{height:360px;}
.box3{height:5px;}
.box4{width:200px;margin:20px auto 0 auto;text-align:center}
.box4 .box41{height:36px;line-height:36px;font-size:18px;color:#333}
.box4 .box42{height:104px;}
.box4 .box43{line-height:28px;color:#666;font-size:14px;}
.box2{height:336px;width:1000px;margin:0 auto;border:1px solid #d9dbdc;}
.box2 .info{width:180px;height:336px;float:left;background:url(images/info.jpg) no-repeat;}
.box2 .info span{padding-left:28px;line-height:34px;font-size:14px;color:#fff}
.box2 a,.box2 a:link,.box2 a:visited{width:249px;height:336px;float:left;border-left:1px solid #d9dbdc;background:#fff;}
.box2 a:hover{-webkit-box-shadow: 3px 3px 3px #ccc;  
  -moz-box-shadow: 3px 3px 3px #ccc;  
  box-shadow: 3px 3px 3px #ccc;  }
.bangzhu2{float: left; width: 550px;background-color: #F1F1F1;text-align:left}
.bangzhu2 a:hover,ul li.curr 
{   
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.bangzhu2 li{list-style-type:none;line-height:15px;font-size:18px;padding:10px;width:540px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.bangzhu3{float: right;text-align:left; width: 400px;background-color: #F1F1F1;padding:20px;margin-top:-30px;}
.f_Yahei {font-family: Microsoft YaHei,\5FAE\8F6F\96C5\9ED1,"Hiragino Sans GB","Hiragino Sans GB W3",SimHei,\9ED1\4F53;}


.news-list{background-color:#fff; cursor:default;}
.news-list li {background-color: #fff;border-bottom: 1px solid #DEDDDC;}
.news-list .l_Center {background:url(/images/news-list-bg.png) no-repeat left top;padding: 30px 0; overflow: hidden;}
.news-list li h3 {margin-left:210px;margin-top:-60px;font-size: 20px; line-height: 22px;color:#f60}
.griqi {margin-left:50px;margin-top:30px;font-size: 20px; line-height: 22px;width:160px}
.news-list li p {font-size: 14px;margin:0 0px 0 210px;color: #666;line-height: 22px;}
.news-list a{margin:0 0px 0 210px;font-size: 16px;color: #999;line-height: 30px;}
.news-list a:link,.news-list a:visited {color: #000;}
.news-list a:hover,.news-list a:active {text-decoration: none;color: #00B2FF;}
.news-list .btn_detail {margin: 32px 0 0;}

